Bug 10136 - misc/translator/translator_doc.html outdated
Summary: misc/translator/translator_doc.html outdated
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-28 06:49 UTC by Katrin Fischer
Modified: 2015-06-04 23:33 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 10136: Remove outdated translation tool docs (7.39 KB, patch)
2014-11-10 19:38 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 10136: Remove outdated translation tool docs (7.57 KB, patch)
2014-11-11 08:44 UTC, Magnus Enger
Details | Diff | Splinter Review
[Passed QA] Bug 10136: Remove outdated translation tool docs (7.65 KB, patch)
2014-11-12 07:50 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2013-04-28 06:49:09 UTC
It happens often that people are not aware on how to add translations to their installation and try running /tmpl_process3.pl. I found some old documentation that could be one of the reasons:

misc/translator/translator_doc.html

I think we should remove the file or update it to explain how to add translations now with the translate script.
Comment 1 Katrin Fischer 2013-04-28 06:53:46 UTC
Now also discovered translator_doc.txt.
Comment 2 Katrin Fischer 2014-07-12 14:03:53 UTC
Not sure what's best to do here - should we remove the old files with outdated instructions or try to update them? Should we just add a link in the file pointing to the instructions on the wiki?
Comment 3 Katrin Fischer 2014-11-10 19:38:25 UTC Comment hidden (obsolete)
Comment 4 Magnus Enger 2014-11-11 08:44:00 UTC Comment hidden (obsolete)
Comment 5 Martin Renvoize 2014-11-12 07:50:01 UTC
Created attachment 33469 [details] [review]
[Passed QA] Bug 10136: Remove outdated translation tool docs

Patch removes outdated translation tool documentation
from the misc/translator directory.

Signed-off-by: Magnus Enger <digitalutvikling@gmail.com>
Removing these lines sounds like a good idea. I tested by
applying the patch and checking that the files in question
are gone.

Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 6 Martin Renvoize 2014-11-12 07:50:18 UTC
Sensible and trivial patch, passing QA
Comment 7 Tomás Cohen Arazi 2014-11-14 14:49:22 UTC
Patch pushed to master.

Thanks Katrina!